<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
<head>
<meta http-equiv="Content-Type" content="text/html; charset=iso-8859-1" />
<title>{title}</title>
</head>

<body>
<div flexy:start="here">
	<table width='100%' border='0' cellspacing='0' cellpadding='0'>
	<tr>
	<td style="background-color: #f6f6f6; padding-left: 40px; width: 100%; border-bottom: 1px solid #999999;">
	 <br />

    <div flexy:if="showDaySpanSelector">
    {showDaySpanSelector()}
    </div>

    <div flexy:if="displayInaccurateStatsWarning" class="stats-tz-warning">
        {showInaccurateStatsWarning()}
    </div>

    {scriptOpen:h}

    function getImage() {

       var imageLinkSrc      = document.getElementById('imageLinkSrc');
       var imageLinkSrcTemp  = document.getElementById('imageLinkSrcTemp');

       imageLinkSrc.style.display = 'none';
       imageLinkSrcTemp.style.display = '';

    }

    function showGraph() {

       var imgPath;
       var imageLinkSrc      = document.getElementById('imageLinkSrc');
       var imageLinkSrcTemp  = document.getElementById('imageLinkSrcTemp');
       var graph             = document.getElementById('statsgraph');
       var arrow             = document.getElementById('grapharrow');
       var graphboxes        = document.getElementById('graphboxes');

       if (graph.style.display == 'none') {

            imgPath = '{aGraphData[tmpUrl]:h}';

            if(imgPath != imageLinkSrc.src) {
                imageLinkSrcTemp.src = imgPath;
                window.setTimeout('getImage()', 3000);
            }

            graph.style.display = 'block';
            graphboxes.style.display = 'block';
            arrow.src = '{aGraphData[imgPath]}/triangle-d.gif';

       } else {

            graph.style.display = 'none';
            graphboxes.style.display = 'none';
            arrow.src = '{aGraphData[imgPath]}/ltr/triangle-l.gif';

        }
    }
    {scriptClose:h}

    <table width='100%' border='0' cellspacing='0' cellpadding='0'>
	<tr>
    {if:!disableGraph}
		<td style="padding-bottom:5px; white-space: nowrap;">
			<br />
			<a href="stats.php?{aGraphData[queryString]}&plugin=advertiser:statshistory" accesskey="e">
            <img src="{assetPath}/images/excel.gif" border="0" alt="" /> {strExportStatisticsToExcel:h}
            </a>
		</td>
		<td width="90%">&nbsp;</td>
	{else:}
		<td style="padding-bottom:5px; white-space: nowrap;">
			<br />
			<span style="color: #999999;">
            <img src="{assetPath}/images/excel.gif" border="0" alt="" /> {strExportStatisticsToExcel:h}</span>
		</td>
		<td width="90%">&nbsp;</td>
	{end:}
	</tr>
	</table>
    <div id="statsgraph" style="text-align: center; display:none; background-color:#f9f9f9; border: 1px solid #cccccc; padding: 10px; width: 850px; margin-top: 15px; margin-bottom: 15px;">
	    {if:aGraphData[noGraph]}
	    	<div class='errormessage' style='margin-top: 2em'><img class='errormessage' src='{assetPath}/images/info.gif' width='16' height='16' border='0' align='absmiddle'>&nbsp;{aGraphData[noGraph]:h}</div>
	    {else:}
        <img id="imageLinkSrcTemp" src="" style="display: none;" />
		    <img id="imageLinkSrc" src="{aGraphData[imgPath]}/ltr/preloader.gif" style="border: 1px solid #cccccc;padding: 5px;margin: 10px; background-color: #ffffff; text-align:center;" /><form method="post" action="{aGraphData[formSubmitLink]}">
		    <div id="graphboxes" style="width: 90%; text-align: left; margin-left: auto; margin-right: auto; display: none; background-color:#eeeeee; padding: 10px; border: 1px solid #cccccc;">
		    {foreach:aColumns,ck,cv}
		    	<div style="width: 100px; float: left;"><input type="checkbox" id="graphFilter_{ck}" name="graphFilter[]" value="{ck}">&nbsp;<label for="graphFilter_{ck}">{cv}</label></div>
		    {end:}
      		<input type="submit" value="Update" style="float: right;" />
		    <br style="clear: both;" />
		    </div>
		    </form>
    	{end:}
        {if:autoShowGraph}
            {scriptOpen:h}
             myvar = showGraph();
            {scriptClose:h}
        {end:}
    </div>
    </td>
  </tr>
  <tr>
	<td style="padding-left: 40px;">
    {if:noStatsAvailable}
    <div class='errormessage' style='margin-top: 2em'><img class='errormessage' src='{assetPath}/images/info.gif' width='16' height='16' border='0' align='absmiddle'>{showNoStatsString()}</div>
    {else:}
    <table width="100%" cellspacing="2" class="table">
        <thead>
            <tr>
                <th scope="col" class="aleft"><a href="{listOrderHrefRev(statsBreakdown)}">{statsKey}<img flexy:if="listOrderImage(statsBreakdown)" src="{listOrderImage(statsBreakdown)}" border="0" /></a></th>
                <th>&nbsp;</th>
                <th scope="col" class="acenter" flexy:foreach="weekDays,wv">{wv}</th>
                <th scope="col" class="aright">{tr(#strTotal#)}</th>
            </tr>
        </thead>
        <tbody>
            {foreach:aStatsData,h}
            <tr class="{h[htmlclass][date]}">
                <td class="{h[htmlclass][date]}">{h[week]}</td>
                <td class="{h[htmlclass][date]}">{tr(#strDate#)}</td>
                <td class="{h[htmlclass][date]} aright separate" flexy:foreach="h[data],hw">{hw[day]}</td>
                <td class="{h[htmlclass][date]} aright separate">&nbsp;</td>
            </tr>
            <tr class="{h[htmlclass][requests]}" flexy:if="showColumns[requests]">
                <td class="{h[htmlclass][requests]}">&nbsp;</td>
                <td class="{h[htmlclass][requests]}">{tr(#strRequests#)}</td>
                <td class="{h[htmlclass][requests]} aright separate" flexy:foreach="h[data],hw">{hw[sum_requests]}</td>
                <td class="{h[htmlclass][requests]} aright separate">{h[sum_requests]}</td>
            </tr>
            <tr class="{h[htmlclass][views]}" flexy:if="showColumns[views]">
                <td class="{h[htmlclass][views]}">&nbsp;</td>
                <td class="{h[htmlclass][views]}">{tr(#strImpressions#)}</td>
                <td class="{h[htmlclass][views]} aright separate" flexy:foreach="h[data],hw">{hw[sum_views]}</td>
                <td class="{h[htmlclass][views]} aright separate">{h[sum_views]}</td>
            </tr>
            <tr class="{h[htmlclass][clicks]}" flexy:if="showColumns[clicks]">
                <td class="{h[htmlclass][clicks]}">&nbsp;</td>
                <td class="{h[htmlclass][clicks]}">{tr(#strClicks#)}</td>
                <td class="{h[htmlclass][clicks]} aright separate" flexy:foreach="h[data],hw">{hw[sum_clicks]}</td>
                <td class="{h[htmlclass][clicks]} aright separate">{h[sum_clicks]}</td>
            </tr>
            <tr class="{h[htmlclass][ctr]}" flexy:if="showColumns[ctr]">
                <td class="{h[htmlclass][ctr]}">&nbsp;</td>
                <td class="{h[htmlclass][ctr]}">{tr(#strCTRShort#)}</td>
                <td class="{h[htmlclass][ctr]} aright separate" flexy:foreach="h[data],hw">{hw[sum_ctr]}</td>
                <td class="{h[htmlclass][ctr]} aright separate">{h[sum_ctr]}</td>
            </tr>
            <tr class="{h[htmlclass][conversions]}" flexy:if="showColumns[conversions]">
                <td class="{h[htmlclass][conversions]}">&nbsp;</td>
                <td class="{h[htmlclass][conversions]}">{tr(#strConversions#)}</td>
                <td class="{h[htmlclass][conversions]} aright separate" flexy:foreach="h[data],hw"><a href="stats-conversions.php?{hw[conversionslink]}">{hw[sum_conversions]}</a></td>
                <td class="{h[htmlclass][conversions]} aright separate">{h[sum_conversions]}</td>
            </tr>
            <tr class="{h[htmlclass][sr]}" flexy:if="showColumns[sr]">
                <td class="{h[htmlclass][sr]}">&nbsp;</td>
                <td class="{h[htmlclass][sr]}">{tr(#strCNVRShort#)}</td>
                <td class="{h[htmlclass][sr]} aright separate" flexy:foreach="h[data],hw">{hw[sum_sr]}</td>
                <td class="{h[htmlclass][sr]} aright separate">{h[sum_sr]}</td>
            </tr>
            {foreach:aColumns,ck,cv}
            <tr class="{showValue(h[htmlclass],ck)}" flexy:if="showColumn(ck)">
                <td class="{showValue(h[htmlclass],ck)}">&nbsp;</td>
                <td class="{showValue(h[htmlclass],ck)}">{cv}</td>
                <td class="{showValue(h[htmlclass],ck)} aright separate" flexy:foreach="h[data],hw">
                    {if:showColumnLink(hw,ck)}
                    <a href="{showColumnLink(hw,ck)}{hw[linkparams]}">{showValue(hw,ck)}</a>
                    {else:}
                    {showValue(hw,ck)}
                    {end:}
                </td>
                <td class="{showValue(h[htmlclass],ck)} aright separate">{showValue(h,ck)}</td>
            </tr>
            {end:}
            {end:}
        </tbody>
    </table>
    <table width="100%" cellspacing="2" class="table attached-table">
        <tbody>
            <tr>
                <td colspan="{getColSpan()}" class="nblight" style="padding-bottom: 3em">
                    <div style="float: left">
                        <form method="get">
                            {foreach:aPageParams,pk,pv}
                            <input type="hidden" name="{pk}" value="{pv}" />
                            {end:}
                            {if:showDaySpanSelector}
                            {tr(#strViewBreakdown#)}:
                            <select name="statsBreakdown"></select>
                            {end:}
                            {if:pagerSelect}
                            &nbsp;&nbsp;
                            {tr(#strItemsPerPage#)}:
                            {pagerSelect:h}
                            {end:}
                        </form>
                    </div>
                    <div style="float: right">
                            {if:pagerLinks}
                            &nbsp;&nbsp;
                            {pagerLinks:h}
                            {end:}
                    </div>
                </td>
            </tr>
            <tr>
                <th scope="col" class="aleft">&nbsp;</th>
                {foreach:aColumns,ck,cv}
                <th scope="col" class="aright" flexy:if="showColumn(ck)">{cv}</th>
                {end:}
            </tr>
            <tr>
                <td class="last"><b>{tr(#strTotal#)}</b></td>
                {foreach:aColumns,ck,cv}
                <td class="aright last" flexy:if="showColumn(ck)">{showValue(aTotal,ck)}</td>
                {end:}
            </tr>
        </tbody>
    </table>
    {end:}
</div>
</body>
This isn't here at all.
</html>
